/* $Id: fishmsg.c,v 1.1 1999/06/22 12:40:32 levitte Exp $ */

#include <stdio.h>
#include <stdarg.h>
#include <lib$routines.h>
#include "fishmsg.h"

void ssh_debugf(char *format, ...)
{
#ifdef DEBUG
    char buf[2048];
    va_list args;

    va_start(args, format);
    vsprintf(buf, format, args);
    ssh_debug(buf);
#endif
}

void ssh_infof(char *format, ...)
{
    char buf[2048];
    va_list args;

    va_start(args, format);
    vsprintf(buf, format, args);
    ssh_info(buf);
}

/* Emacs local variables

Local variables:
eval: (set-c-style "BSD")
end:

*/
